Count Unread Notifications
curl --request GET \
--url https://api.replyke.com/api/v6/:projectId/api/v7/app-notifications/countimport requests
url = "https://api.replyke.com/api/v6/:projectId/api/v7/app-notifications/count"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.replyke.com/api/v6/:projectId/api/v7/app-notifications/count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
App Notification Endpoints
Count Unread Notifications
Get the number of unread app notifications for the authenticated user
GET
/
:projectId
/
api
/
v7
/
app-notifications
/
count
Count Unread Notifications
Returns a single integer representing the total number of unread app notifications for the currently authenticated user. Use this to populate notification badge counts in your UI.
This endpoint requires an authenticated user. Include a valid
Authorization: Bearer <accessToken> header.Response
Returns HTTP200 with a plain integer (not a JSON object):
7
Error Responses
Unauthorized — 401
Unauthorized — 401
{
"error": "Unauthorized",
"code": "auth/unauthorized"
}
See Also
useAppNotificationshook — exposesunreadCountdirectly- Fetch Notifications

